@media (min-width: 1200px){
	
	
}

@media (min-width:992px) and (max-width:1199px){
	.nav > li > a {
		padding: 10px;
	}
}

@media (max-width: 991px){
	
	.logo img {width: 200px;}
	#menu.navbar-default .navbar-nav > li > a {font-size: 18px !important}
	.nav > li > a {padding: 10px 4px;}
	.product-item {margin-bottom: 50px}
		
	
	.video-container:nth-child(3n+6){
		clear: inherit
	}
	
}

@media (min-width:992px){
	#custom-shop .col-md-2:nth-child(6n+7) {
		clear: both
	}
	.video-container:nth-child(3n+5){
		clear: both
	}
}

@media (min-width:768px) and (max-width:991px){
	
	.navbar .container {
		width: 100%;
	}
	
	#menu.navbar-default .navbar-nav > li > a {
		font-size: 16px !important
	}
	
	.video-container:nth-child(2n+4){
		clear: both
	}
	
	#custom-shop .col-md-2:nth-child(3n+4) {
		clear: both		
	}
}

@media (max-width: 767px){
	
	#custom-shop .col-md-2:nth-child(2n+1){
		clear: both
	}
	
	 #footer .logo {
	    display: block;
		margin-top: 30px;
		margin-bottom: 10px;
	 }
	 
	 a.btn.btn-primary.my-btn2 {
	 padding: 5px 20px;
	}
	
	a.btn.btn-primary.my-btn {
		padding: 5px 20px;
	}
	

	.social-media {text-align:center;margin-top: 10px;}
	.social-media li span { font-size: 20px}
	.copy {font-size: 14px !important; text-align: center}
	.logo {padding-left: 10px;}
	.logo img {width: 140px;}
}

@media (max-width: 467px){
	
	h1 {
    	
    	font-size: 24px !important;
		
    }



}